RubyGems Navigation menu

metanorma-iso 1.5.11

metanorma-iso lets you write ISO standards in AsciiDoc syntax. This gem is in active development. Formerly known as asciidoctor-iso.

Versões:

  1. 1.7.2 - February 22, 2021 (1,34 MB)
  2. 1.7.1 - February 08, 2021 (1,35 MB)
  3. 1.7.0 - January 25, 2021 (1,35 MB)
  4. 1.6.1 - January 11, 2021 (1,34 MB)
  5. 1.6.0 - December 27, 2020 (1,34 MB)
  6. 1.5.11 - October 25, 2020 (1,34 MB)
Mostrar todas as versões (78)

Runtime Dependencies (6):

Development Dependencies (11):

  • byebug >= 0
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • iev ~> 0.2.0
  • rake >= 0
  • rspec ~> 3.6
  • rubocop = 0.54.0
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Donos:

    Pushed by:

    Autores:

    • Ribose Inc.

    SHA 256 checksum:

    1af3f171f710dffcd9f9ceec8ddec53e046ff822e81415084b15c0ec19f3fc29

    Total de downloads 99.752

    Desta versão 1.179

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    BSD-2-Clause

    Versão Requerida do Ruby: >= 2.4.0

    Links: